index_title=MySQL Database Server
index_notrun=MySQL non è in esecuzione nel sistema - la lista dei database potrebbe non essere disponibile.
index_start=Lancia MySQL Server
index_startmsg=Spingi questo bottone per lanciare MySQL database server nel sistema con il comando $1. Questo modulo di Webmin non può amministrare il database finchè MySQL Server non è stato lanciato.
index_nopass=Webmin ha bisogno di conoscere il login e la pasword di amministratore del MySQL Server. Prego inserire il login di amministratore del MySQL Server (tipicamente <tt>root</tt>) e la password relativa nel campo sottostante.
index_ltitle=MySQL Login
index_login=Login
index_pass=Password
index_clear=Pulisci
index_stop=Ferma MySQL Server
index_stopmsg=Spingi questo bottone per fermare MySQL database server nel sistema. Questo impedirà ad ogni utente o programma di accedere al database, incluso questo modulo di Webmin.
index_dbs=I Database MySQL
index_add=Crea un nuovo database
index_global=Opzioni Globali
index_return=lista di database
index_eadmin=Il programma $1 di amministrazione di MySQL non è stato trovato nel sistema. Forse MySQL non è installato o il <a href='$2'>modulo di configurazione</a> non è corretto.
index_esql=Il programma client $1 di MySQL non è stato trovato nel sistema. Forse MySQL non è installato, o il <a href='$2'>modulo di configurazione</a> non è corretto.
index_ever=Il programma client $1 di MySQL non sembra avere una versione corretta. Webmin supporta esclusivamente la versione 3 di MySQL.

login_err=Login errato
login_elogin=
login_epass=Login o password non corretta

stop_err=Fallito l'arresto del database
start_err=Fallito la partenza del database

dbase_title=Modifica Database
dbase_tables=Tabelle del Database
dbase_add=Crea nuova tabella
dbase_drop=Cancella Database
dbase_exec=Esegui SQL
dbase_none=Questo database non ha tabelle.
dbase_return=lista di tabelle

ddrop_err=Fallita concellazione database
ddrop_title=Cancellazione del Database
ddrop_rusure=Sei sicuro di voler cancellare il database $1 ? $2 tabelle contenenti $3 righe di dati verranno cancellati.
ddrop_mysql=Poichè questo è il database principale, cancellandolo si renderà inusabile il MySQL server!
ddrop_ok=Database cancellato

table_title=Modifica la Tabella
table_title2=Crea una Tabella
table_header=Tabella $1 nel database $2
table_field=Nome del Campo
table_type=Tipo
table_null=Permetti nulls?
table_key=Chiave
table_default=Valore di default
table_extra=Extras
table_pri=Primaria
table_mul=Indicizzato
table_none=Niente
table_add=Aggiungi un campo del tipo:
table_return=lista dei campi
table_data=Vedi i dati
table_drop=Cancella la tabella
table_name=Nome della tabella
table_initial=Campi iniziali
table_header2=Nuove opzioni della tabella
table_err=Fallita creazione della tabella
table_ename=Nome della tabella mancante o non valido
table_efield='$1' non è un nome valido per un campo
table_etype=Mancante tipo per il campo $1
table_esize=Mancante grandezza tipo per il campo $1
table_enone=Non sono stati inseriti campi iniziali

tdrop_err=Fallita cancellazione della tabella
tdrop_title=Cancellazione della Tabella
tdrop_rusure=Sei sicuri di voler cancellare la tabella $1 nel database $2 ? $3 righe di dati saranno cancellati.
tdrop_ok=Tabella cancellata

field_title1=Aggiungi Campo
field_title2=Modifica Campo
field_in=Nella tabella $1 nel database $2
field_header=Parametri del campo
field_name=Nome del campo
field_type=Tipo di dato
field_size=Lunghezza del tipo
field_enum=Enumerated values
field_dual=Width and decimals
field_opts=Type options
field_none=None
field_unsigned=Unsigned
field_zerofill=Fill with zeros
field_ascii=Case insensitive
field_binary=Case sensitive
field_null=Allow nulls?
field_default=Default value
field_err=Failed to save field
field_esize='$1' is not a valid field size
field_eenum=No enumerated values entered
field_efield='$1' is not a valid field name

view_title=Table Data
view_none=This table contains no data

users_title=User Permissions
users_user=User
users_host=Hosts
users_pass=Encrypted password
users_perms=Permissions
users_add=Create new user
users_priv3=Select
users_priv4=Insert
users_priv5=Update
users_priv6=Delete
users_priv7=Create
users_priv8=Drop
users_priv9=Reload
users_priv10=Shutdown
users_priv11=Process
users_priv12=File
users_priv13=Grant
users_priv14=References
users_priv15=Index
users_priv16=Alter
users_all=All
users_anon=Anonymous
users_none=None
users_return=user list

user_title1=Create User
user_title2=Edit User
user_header=MySQL user details
user_user=Username
user_all=Anonymous user
user_pass=Password
user_leave=Don't change
user_none=None
user_any=Any
user_set=Set to..
user_host=Hosts
user_perms=Permissions
user_priv3=Select table data
user_priv4=Insert table data
user_priv5=Update table data
user_priv6=Delete table data
user_priv7=Create tables
user_priv8=Drop tables
user_priv9=Reload grants
user_priv10=Shutdown database
user_priv11=Manage processes
user_priv12=File operations
user_priv13=Grant privileges
user_priv14=Reference operations
user_priv15=Manage indexes
user_priv16=Alter tables
user_err=Failed to save user
user_euser=Missing or invalid username
user_ehost=Missing or invalid allow host(s)

dbs_title=Database Permissions
dbs_db=Databases
dbs_user=User
dbs_host=Hosts
dbs_perms=Permissions
dbs_anon=Anonymous
dbs_any=Any
dbs_empty=No database permissions defined.
dbs_hosts=From host permissions
dbs_add=Create new database permissions
dbs_priv3=Select
dbs_priv4=Insert
dbs_priv5=Update
dbs_priv6=Delete
dbs_priv7=Create
dbs_priv8=Drop
dbs_priv9=Grant
dbs_priv10=References
dbs_priv11=Index
dbs_priv12=Alter
dbs_all=All
dbs_none=None
dbs_return=database permissions

db_title1=Create Database Permissions
db_title2=Edit Database Permissions
db_header=Database permission options
db_db=Databases
db_user=Username
db_anon=Anonymous user
db_host=Hosts
db_hosts=From host permissions
db_any=Any
db_perms=Permissions
db_priv3=Select table data
db_priv4=Insert table data
db_priv5=Update table data
db_priv6=Delete table data
db_priv7=Create tables
db_priv8=Drop tables
db_priv9=Reload grants
db_priv10=Shutdown database
db_priv11=Manage processes
db_priv12=File operations
db_priv13=Grant privileges
db_priv14=Reference operations
db_priv15=Manage indexes
db_priv16=Alter tables
db_err=Failed to save database permissions
db_euser=Missing or invalid username
db_ehost=Missing or invalid hostname
db_edb=Missing or invalid database name

hosts_title=Host Permissions
hosts_db=Databases
hosts_host=Hosts
hosts_perms=Permissions
hosts_any=Any
hosts_all=All
hosts_none=None
hosts_add=Create new host permissions
hosts_empty=No host permissions defined

host_title1=Create Host Permissions
host_title2=Edit Host Permissions
host_header=Host permissions options
host_db=Databases
host_any=Any
host_host=Hosts
host_perms=Permissions

newdb_title=Create Database
newdb_header=New database options
newdb_db=Database name
newdb_table=Initial table
newdb_none=None
newdb_struct=Initial table structure
newdb_err=Failed to create database
newdb_edb=Missing or invalid database name

exec_title=Execute SQL
exec_header=Enter SQL command to execute on database $1 ..
exec_exec=Execute
exec_err=Failed to execute SQL
exec_out=Output from SQL command $1 ..
exec_none=No data returned

tprivs_title=Table Permissions
tprivs_table=Table
tprivs_db=Database
tprivs_host=Hosts
tprivs_user=User
tprivs_privs1=Table permissions
tprivs_privs2=Field permissions
tprivs_all=All
tprivs_anon=Anonymous
tprivs_add=Add new permissions in database :
tprivs_norows=No table permissions defined
tprivs_return=table permissions
tprivs_none=None

tpriv_title1=Create Table Permissions
tpriv_title2=Edit Table Permissions
tpriv_header=Table permission options
tpriv_db=Database
tpriv_table=Table
tpriv_user=Username
tpriv_host=Hosts
tpriv_perms1=Table permissions
tpriv_perms2=Field permissions
tpriv_any=Any
tpriv_anon=Anonymous user
tpriv_err=Failed to save table permissions
tpriv_etable=No table selected
tpriv_euser=Missing or invalid username
tpriv_ehost=Missing or invalid host

cprivs_title=Field Permissions
cprivs_field=Field
cprivs_table=Table
cprivs_db=Database
cprivs_host=Hosts
cprivs_user=User
cprivs_privs=Permissions
cprivs_all=All
cprivs_anon=Anonymous
cprivs_add=Add new permissions in database and table :
cprivs_norows=No field permissions defined
cprivs_return=field permissions
cprivs_none=None

cpriv_title1=Create Field Permissions
cpriv_title2=Edit Field Permissions
cpriv_header=Field permission options
cpriv_db=Database
cpriv_table=Table
cpriv_field=Field
cpriv_user=Username
cpriv_host=Hosts
cpriv_perms=Permissions
cpriv_any=Any
cpriv_anon=Anonymous user
cpriv_err=Failed to save field permissions
cpriv_etable=No field selected
cpriv_euser=Missing or invalid username
cpriv_ehost=Missing or invalid host

esql=SQL $1 failed : $2

